## This NorCPM1 case is 30 members run 3 years, nudging with SST and high level atmosphere
plotCase: norcpm_rea_test
BASEDIR: '/trd-project4/NS9039K/shared/norcpm/cases/NorCPM/NorCPM_V1c/ana_19800115_me'
outputDir: '/trd-project4/NS9039K/shared/pgchiu/diag_norcpm/diag_norcpm/norcpm1_v1c'
OCNGRIDFILE: '/trd-project4/NS9039K/shared/pgchiu/gridfiles/grid_gx1v6.nc'
DefaultYML: '/trd-project4/NS9039K/shared/pgchiu/diag_norcpm/diag_norcpm/Defaults.yml'
Maxprocess: '1'
RUNPRE: ''
YEARB: 1980
YEARE: 1982
diag_norcpm_Root: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/diag_norcpm
plotRecipes: 
    Short_analysis/01_sst.yml
Dryrun: False
